Vulnerabilità: CVE-2020-4689

IBM Security Guardium 11.2 è vulnerabile a CVS iniezione. Un attaccante privilegiata remoto potrebbe eseguire comandi arbitrari sul sistema, causata dalla convalida errata del contenuto dei file csv. IBM X-ForceID: 186.696.


https://www.ibm.com/support/pages/node/6346884
https://www.ibm.com/support/pages/node/6346884
https://exchange.xforce.ibmcloud.com/vulnerabilities/186696
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-4689


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi